Accounting (Autosoft)

Navigation: »No topics above this level«

Accounting (Autosoft)

 Print this Topic Return to chapter overview

Navigation

Accounting

Overview

The Autosoft accounting interface allows inventory data to be brought (downloaded) into F&I from accounting, and allows sale data to be sent (uploaded) to accounting from F&I.

Inventory download is accessed through the accounting menu and sale data upload is performed at the end of the Recap Deal process.

See Setup for interface installation and configuration information.

Menu

Download Inventory | Bring inventory data from the accounting system into F&I.
Maintenance | Configure the accounting interface.


Setup

Navigation: Accounting (Autosoft) >

Setup

 Print this Topic Return to chapter overview

Installation

· When the Autosoft accounting interface is enabled, the DCI F&I setup program automatically creates an ASW-DOS directory under the server F&I directory and copies the AUTOSOFT interface programs into it.
· Each F&I client station that will need to perform interface functions, either downloading inventory data to F&I, or uploading sale data to accounting, will need to have access to the AD directory of the AUTOSOFT system. The path to this directory must be the SAME for all F&I stations that will perform interface functions.

Configuration

· Grant accounting access to each F&I station from which accounting interface functions will be performed and to each operator that will be performing those operations.
· Review the configuration options that are available under Accounting > Maintenance, then set the appropriate values for your system:
▪ Options & Defaults - Review each setting and verify that it is correct for your dealership.
▪ Cost Detail Import Setup - The applicable journal numbers must be entered in order for F&I unit costs to be kept up to date.
▪ Income Assignments - Determines how various F&I values are handled when uploading sale data to accounting.
▪ Directory Setup - The interface will not function unless the directory values are set properly.


Downloading Inventory

Navigation: Accounting (Autosoft) >

Downloading Inventory

 Print this Topic Return to chapter overview

Navigation

Accounting > Download Inventory

Overview

Bring inventory data from the accounting system into F&I.

· You may download inventory information from accounting to F&I at any time. You should perform the download operation after any new units are added to accounting, and at other times during the day as needed to keep F&I's cost detail up to date.
· You must be at an F&I station that has been granted accounting access.
· You must be logged into F&I as an operator with accounting access.

Operation

The inventory download performs the following functions:

1. Adds new units to the F&I inventory and places them in a check-in queue so that additional information needed by F&I can easily be added.
2. Tags UNSOLD units in the F&I inventory that accounting indicates have open repair orders.
· If a unit with any Open repair orders is called into a working deal, that deal will enter Open RO Mode.
3. Updates the added cost data for UNSOLD units in the F&I inventory with cost detail from accounting.
· Added cost imported from accounting is tagged as LOCKED in the unit's added cost list and only the Description and Type for these entries may be edited at the unit's Added Cost edit screen.
4. Compares the total current cost from accounting with the total cost stored for each UNSOLD unit in the F&I inventory. If the costs are different, an adjustment amount is calculated and listed in the download status report. These adjustment amounts may optionally be written to the F&I inventory in order to keep the F&I costs automatically in sync with accounting.
5. Generates an inventory download status report which lists:
a. The number of unit records contained in the accounting inventory export file.
b. Each unit that requires a cost adjustment in order for F&I to have the same cost for the unit as accounting.
c. Optionally, each unit that accounting indicates has an open repair order.
d. Any units rejected by F&I due to invalid data in the accounting export file, or lack of room in the F&I inventory.
e. Summary totals of:
1. Number of units rejected.
2. Number of units that were added to F&I and are waiting to be checked-in.
3. Number of units with open repair orders.
4. Number of units requiring adjustment in order to have same cost as accounting.
6. The status report is automatically displayed at the end of the inventory download operation.
· If the F&I station at which the download is perform has a printer, the report my be printed by pressing F5.

Resolving Unit Cost Discrepancies

1. Perform an Inventory Download.
2. Go to Inventory > Edit Unit and enter the stock number in question.
3. Select Detail From Actg from the Edit Unit menu and print it out.
· This report shows what data came from AutoSoft.
4. Execute Printout > Report from the Edit Unit menu.
· This report shows where the AutoSoft data went.

5. Comparing the amounts on the above two printouts should reveal the cause of the discrepancy.


Uploading Sale Data

Navigation: Accounting (Autosoft) >

Uploading Sale Data

 Print this Topic Return to chapter overview
· Sold deals are uploaded to accounting at the end of the Recap Deal process.
· You must be at an F&I station that has been granted accounting access, and be logged into F&I as an operator with accounting access.
· After completing the recap screens, the Recap Deal menu will contain the selection Upload To AUTOSOFT.
· If you select upload before marking the deal sold, you will automatically be taken through the Mark Deal Sold process before the deal is uploaded.
· After you select upload and complete the Mark Deal Sold process, if that was not completed earlier, you will be taken to the upload confirmation screen. This screen will allow you to view and edit key upload data prior to sending the deal to accounting. You may abort the upload by pressing Esc at this screen. If you complete this screen by pressing Enter, the deal will be sent to accounting.
· A status message will be displayed after the upload process is complete indicating success or failure. The upload will fail, be rejected by accounting, if the Stock # for the unit being sold is not present in accounting.
· After a deal is successfully uploaded, the Upload To AUTOSOFT selection in the Recap Deal menu will become AUTOSOFT <UPLOADED>. You will be warned if you subsequently make this selection that the deal has already been uploaded to AUTOSOFT. Normally you should NOT upload a deal more than once. If for some reason F&I thinks a deal was successfully uploaded when it actually was not, you may bypass the warning and send it to accounting again.


Maintenance

Navigation: Accounting (Autosoft) >

Maintenance

 Print this Topic Return to chapter overview

Navigation

Accounting > Maintenance

Overview

Configure the accounting interface.

Options & Defaults

Auto-Sync F&I Unit Cost With Actg Cost

If you set this to Yes then the total current cost for each un-sold unit in F&I will be adjusted, if necessary, to equal the current total cost in accounting whenever an inventory download is performed.

F&I Unit Invoice Includes (amount)

Set this to Yes if the Invoice amounts stored in the F&I inventory contain the indicated amount.

Set F&I Unit (value) To Actg (value)

If this is set to Yes then the indicated values for units being added to the F&I inventory from accounting will be set to the indicated value received from accounting.

List Units With Open RO's In Status Report

If this is set to Yes then each unit which accounting indicates has an open Repair Order will be listed in the status report that is generated whenever an inventory download from accounting is performed.

View Sale Upload Record Before Transfer

Set this to Yes to preview F&I sale data before it is uploaded to accounting. This option is useful if questions arise concerning the values that are supplied by F&I during sale uploads.

Cost Detail Import Setup

Enter the journal numbers, separated by commas, from which you would like to import unit added cost detail (amounts and descriptions) to F&I when inventory downloads are performed.

Income Assignments

For Sale and Lease deal types, assign an accounting transfer field (right column) to each of the F&I deal values (left column) that you wish to include when a deal is uploaded to accounting. If a transfer field is assigned to more than one F&I value then those values will be totaled into that transfer field.

Directory Setup

Interface Directory

Default: ASW-DOS

This is the directory that contains the interface programs. It is automatically created when the F&I programs are installed. Normally you will not need to change this from its default value. If no drive is specified, it is assumed to be a subdirectory of F&I.

ASI2FI Directory

Default: d:\AD

This is the accounting Transfer Data From directory. It is normally the AD directory on the drive that contains the AUTOSOFT system. If the F&I stations see the AUTOSOFT system at drive H: then this entry would be: H:\AD.

FI2ASI Directory

Default: d:\AD

This is the accounting Transfer Data To directory. It is normally the AD directory on the drive that contains the AUTOSOFT system. If the F&I stations see the AUTOSOFT system at drive H: then this entry would be: H:\AD.

Remove Imported Cost Detail

Allows you to remove the cost detail imported to F&I from accounting, but only for units contained in the current accounting inventory. You might want to perform this operation if an unwanted journal number was included in the Cost Detail Import Setup described above. After performing the removal, you would then correct the Imported Cost Detail journal number list. Then, at the next inventory download, only the detail from the updated journal list would be brought into the F&I inventory.